lastAccountName: lev2055
timestamps:
  login: 1552332334788
  logout: 1552332343674
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1272.5
  y: 86.0
  z: 1293.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1270.6571545965096
  y: 77.0
  z: 1288.6687032069153
  yaw: 84.57685
  pitch: 13.428739
